{
  "LBL_CUSTOMER_INFO": "Info Client",
  "LBL_COUNTING": "Comptage",
  "LBL_FINALIZE": "Finaliser",
  "BTN_CONTINUE": "Continuer",
  "LBL_PIECES": "Pieces",
  "LBL_CONFORM": "Conforme",
  "LBL_ABUSED": "Usage Excessif",
  "LBL_TOTAL_REJECTIONS": "Total Rejeté",
  "LBL_SELECT_REASON": "Sélectionner un Motif",
  "HDR_PRODUCTS": "Produits",
  "COL_CODE": "Code",
  "COL_PRODUCT": "Produit",
  "COL_CONFORM": "Conforme",
  "COL_ABUSED": "Usage Excessif",
  "COL_TOTAL_EXCEPTIONS": "Total des Exceptions",
  "LBL_SELECT_CUSTOMER": "Sélectionner les informations client",
  "LBL_CUSTOMER": "Sélectionner le client",
  "LBL_DEPARTMENT": "Sélectionner le Service",
  "LBL_CONSUMPTION_POINT": "Sélectionner le Point de Consommation",
  "LBL_PICKUP_DATE": "Sélectionner Date de Retrait",
  "MSG_FINALIZE_COUNT_TITLE": "Les comptages n'ont pas encore été finalisés",
  "LBL_NO_DELIVERY_POINT": "Aucun point de livraison actif défini pour le point de consommation",
  "LBL_NO_DEPARTMENTS": "Aucun service actif défini pour le client",
  "MSG_UNFINALIZED_COUNTS": "Le Comptage Sale a subi des modifications non finalisées. Veuillez indiquer comment procéder.",
  "MSG_FINALIZE": "Le comptage sera traité",
  "LBL_SAVE": "Enregistrer",
  "MSG_SAVE": "Vous pouvez revenir en arrière et continuer là où vous vous êtes arrêté",
  "LBL_DISCARD": "Annuler",
  "MSG_DISCARD": "Toutes les modifications seront annulées",
  "LBL_BACK": "Retour",
  "TITLE_INCORRECT_WORKSTATION_SETUP": "La configuration du poste de travail n'est pas correcte",
  "MSG_NOT_CONFIGURED_FOR_SOIL_COUNT": "Ce poste de travail n'est pas configuré pour le comptage sale",
  "LBL_NO_DISTRIBUTION_POINTS": "Aucun point de consommation défini pour le service"
}